org.eclipse.wst.jsdt.chromium.debug.core.model

## Class ChromiumLineBreakpoint.BreakpointIgnoreList

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.core.model.ChromiumLineBreakpoint.BreakpointIgnoreList

Enclosing class:
  ChromiumLineBreakpoint

    public static class ChromiumLineBreakpoint.BreakpointIgnoreList
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`BreakpointIgnoreList()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `add(ChromiumLineBreakpoint lineBreakpoint)`
`boolean` `contains(ChromiumLineBreakpoint breakpoint)`
`void` `remove(ChromiumLineBreakpoint lineBreakpoint)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BreakpointIgnoreList

    public BreakpointIgnoreList()

### Method Detail

#### contains

    public boolean contains(ChromiumLineBreakpoint breakpoint)

#### remove

    public void remove(ChromiumLineBreakpoint lineBreakpoint)

#### add

    public void add(ChromiumLineBreakpoint lineBreakpoint)